Changeset 106176 in spip-zone for _plugins_/rang


Ignore:
Timestamp:
Sep 10, 2017, 2:19:08 PM (13 months ago)
Author:
peetdu@…
Message:

Nécessite le plugin Saisies

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/rang/trunk/paquet.xml

    r105415 r106176  
    22        prefix="rang"
    33        categorie="navigation"
    4         version="0.6.0"
     4        version="0.6.1"
    55        etat="experimental"
    66        compatibilite="[3.1.0;3.1.*]"
     
    1616        <licence>GNU/GPL</licence>
    1717
     18        <necessite nom="saisies" compatibilite="[2.18.21;]" />
     19
    1820        <pipeline nom="autoriser" inclure="rang_autorisations.php" />
    1921        <pipeline nom="recuperer_fond" inclure="rang_pipelines.php" />
Note: See TracChangeset for help on using the changeset viewer.